Post Go back to editing

Talk Thru for ADZS-SC584-EZLITE.

Category: Software
Software Version: CCES 2.10

hello.

I am a beginner who recently purchased ADZS-SC584-EZLITE.

When I built MultiCoreTalkThruSharcSharc of EE383, the following error occurred.

> needed by `system/SC58x_EZ-Kit/drivers/adc/adau1979/adi_adau1979.doj'
> needed by `system/SC58x_EZ-Kit/drivers/dac/adau1962a/adi_adau1962a.doj'

When I checked, there were no programs for adau1979 and adau1962.
Is this somewhere?
Or do I have to make it myself?

I saw the past writings, but I couldn't find them.
Please teach me what to do.

Regards

Parents
  • Hi,

    We understand that you need to upgrade the "12-Channel, 192 kHz, 24-Bit DAC (ADAU1962A) Driver (2.0.2)" and "Quad Analog-to-Digital Converter (ADAU1979) Driver (2.0.2)" in your corresponding project using system.svc. Please follow the below steps.

    MultiCoreTalkThruSharcSharc_Core1 Project -> system.svc -> (ADAU1979) -> click upgrade.
    MultiCoreTalkThruSharcSharc_Core2 Project -> system.svc -> (ADAU1962A) -> click upgrade.

    After up gradation, please clean and build. we are able to build with CCES 2.10.0 successfully.

    Regards,
    Divya P

Reply
  • Hi,

    We understand that you need to upgrade the "12-Channel, 192 kHz, 24-Bit DAC (ADAU1962A) Driver (2.0.2)" and "Quad Analog-to-Digital Converter (ADAU1979) Driver (2.0.2)" in your corresponding project using system.svc. Please follow the below steps.

    MultiCoreTalkThruSharcSharc_Core1 Project -> system.svc -> (ADAU1979) -> click upgrade.
    MultiCoreTalkThruSharcSharc_Core2 Project -> system.svc -> (ADAU1962A) -> click upgrade.

    After up gradation, please clean and build. we are able to build with CCES 2.10.0 successfully.

    Regards,
    Divya P

Children
No Data